﻿/* css reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}img{border:0}ol,ul{list-style:none}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}
body{background-color:#fff;font:12px/1.16 "SimSun",arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small}select,input,button,textarea{font-size:99%}table{font-size:inherit;font:100%}
a{blr:expression(this.onFocus=this.blur());outline:0}/*去掉ie中a标签的虚线框，避免出现奇怪的选中区域*/
/* layout */
.wrap{width:1000px;margin:0 auto;}
.fl{float:left;*display:inline}
.fr{float:right;*display:inline}
.clear{clear:both}
.clearfix:after{content:'';display:block;clear:both;height:0;overflow:hidden}
.mr25{margin-right:25px}
.mr10{margin-right:10px}
.mr8{margin-right:8px}
.ml7{margin-left:7px}
.ml10{margin-left:10px}
.mt5{margin-top:5px}
.mb15{margin-bottom:15px}
.pt10{padding-top:10px}
.pt15{padding-top:15px}
.fwb{font-weight:bold}
.vica-red{color:#e30000}
.vica-gray{color:#e3e3e3}
.bCenter{margin:0 auto}
.tCenter{text-align:center}
/* backgrounds */
.top-link-item,.addBook,.top-link-item-a{background:url(#) no-repeat}
.logo,.hotPhone,.onlineChat,.feature-title b,.duo,.kuai,.hao,.sheng,.ico-hot,.ico{background:url(/dingqibao../images/11-16.gif) no-repeat}
/* top-link */
.top-link{height:26px;border-bottom:1px solid #dcdcdc;background-color:#f5f5f5;min-width:1000px}
.top-link a{font-size:12px;color:#656565;text-decoration:none}
.top-link a:hover{text-decoration:underline}
.top-link-left, .top-link-right{position:relative;z-index:999;top:8px;color:#656565}
.addBook{background-position:100% -39px}
#loginfo a{margin-right:10px}
.top-link-item{display:inline;float:left;padding:0 10px;position:relative;z-index:999;background-position:100% -39px;margin-left:-1px;}
.top-link-item .vica-red{color:#e30000}
.top-link-itemLast{background:none;}
.top-link-item .top-link-item-a{display:block;width:50px;height:13px;*position:relative;*top:1px;padding-right:10px;background-position:100% -15px}		/*  有下拉菜单的样式  */
.top-link-itemLast .top-link-item-a{width:30px;text-align:center;} 
/*  dropMenu  style  */
.top-link-right .top-link-hasDropItem{background:#fff;border:1px solid #dcdcdc;border-bottom:none;padding:0 9px;padding-top:4px;position:relative;z-index:999;top:-5px;height:20px;}
.top-link-right .top-link-hasDropItem .top-link-item-a{background-position:100% 1px}
.top-link-item .top-dropmenu {width:78px;padding-bottom:5px;background:#fff;position:absolute;z-index:999;top:22px;left:-1px;border:1px solid #dcdcdc;border-top:0;text-align:center;display:none;}
.top-link-item .top-dropmenu a{float:none;}
.top-link-itemLast .top-dropmenu{width:58px;left:-1px;}
.top-link-right .top-link-hasDropItem .top-dropmenu{display:block;}
.top-dropmenu-item a{line-height:22px;} 
.top-link-right .top-link-item-a:hover{color:#656565;text-decoration:none;cursor:default;}

.logoArea{height:65px;padding-top:17px}
.logo{width:172px;height:48px}
.logoIntro{width:155px;height:48px;background:url(/dingqibao../images/icon-dqb.png) no-repeat;}
.hqbLogo{width:155px;height:48px;background:url(/dingqibao../images/icon-hqb.png) no-repeat;
		border-left:1px solid #aaa;margin:0 165px 0 15px}
.hotPhone{width:260px;height:43px;background-position:0 -185px;margin-right:10px}
.onlineChat{width:48px;height:43px;background-position:-260px -49px;cursor:pointer}

.feature{background-color:#fafafa}
.feature-title{padding:25px 0 20px}
.feature-title b{display:inline-block;width:146px;height:17px;background-position:0 -130px}
.feature li{display:inline;float:left;height:140px;width:250px}
.featureItem{height:21px;padding:40px 0 0 71px;font-size:14px;color:#666;margin-bottom:24px}
.duo{background-position:-445px 0}
.kuai{background-position:-445px -62px}
.hao{background-position:-445px -124px}
.sheng{background-position:-445px -186px}
.feature-nav{color:#bdbdbd;font-size:14px}
.ico-hot{display:inline-block;width:47px;height:17px;background-position:-366px -92px}
.feature b,.feature-nav a,.feature span{vertical-align:middle}
.feature a{color:#0066bb;line-height:17px;margin:0 8px}

.footer{background-color:#eee}
.offices li{display:inline;float:left;width:199px;height:100px;border-right:1px solid #e3e3e3;margin:10px 0 30px;text-align:center}
.offices li.last{border-right:0}
.offices li a{color:#000;text-decoration:none}
.offices li span{font-size:16px;font-weight:bold;line-height:45px}
.ico-xszg{display:block;width:51px;height:36px;background-position:0 -92px;margin:0 auto}
.ico-jdjg{display:block;width:130px;height:28px;background-position:-52px -92px;margin:4px auto 0 auto}
.ico-jgyh{display:block;width:115px;height:18px;background-position:-183px -92px;margin:9px auto 0 auto}
.ico-zlzz{display:block;width:173px;height:20px;background-position:0 -147px;margin:8px auto 0 auto}
.ico-aqrz{display:block;width:66px;height:36px;background-position:-299px -92px;margin:0 auto}

.cpright{font-size:12px;color:#808080;font-family:"tahoma";text-align:center;line-height:24px}
.cpright a{color:#808080;text-decoration:none}
.cpright a:hover{text-decoration:underline}
.cpright span{margin:0 10px}





.shareBox-bg{padding-top:20px;background:url(/dingqibao../images/icon-bg.png) 0 -240px repeat-x}
/*  bottom share  */
.bottomShare{height:22px;padding:10px 0 10px 75px;width:925px;margin:0 auto 20px;font-size:12px;}
.bottomShare a{
	color:#dc0000;text-decoration:underline;cursor:pointer;
	*display:inline;float:left;height:22px;line-height:22px;margin-right:20px;*margin-right:19px;}
.bottomShare a:hover{color:#a30000;text-decoration:none;}
.bottomShare span{*display:inline;float:left;color:#333;margin-right:5px;line-height:22px;}
.bottomShare-split{*display:inline;float:left;font-weight:normal;font-size:22px;line-height:22px;
		overflow:hidden;color:#aaa;margin-right:10px;}

.bottomShare-a1, .bottomShare-a2, .bottomShare-a3, .bottomShare-a4, .bottomShare-a5, .bottomShare-a8{background:url(/dingqibao../images/bottom_share.png) no-repeat}
.bottomShare-a1{padding-left:25px;background-position:0 3px}
.bottomShare-a2{padding-left:25px;background-position:0 -23px}
.bottomShare-a3{padding-left:25px;background-position:0 -49px}
.bottomShare-a4{padding-left:25px;background-position:0 -75px}
a.bottomShare-a5{padding-right:25px;background-position:100% -100px;
			color:#1E51A2;font-size:14px;line-height:22px;overflow:hidden;}
a.bottomShare-a5:hover{color:#0a21f0}
.bottomShare-a7{position:relative;top:0;left:0;width:62px;height:22px;background: url(/dingqibao../images/weixin-dqb.png) center 0 no-repeat;}
a.bottomShare-a8{padding-left:25px;background-position:0 -126px;margin-right:0}
.bottomShare .weixinTip{position:absolute;width:198px;height:105px;top:25px;left:-67px;background: url(/dingqibao../images/weixin-dqb.png) 0 -25px no-repeat;}



/*dingqibao*/
.nav{height:32px;background:url(/dingqibao../images/icon-bg.png) 0 0 repeat-x;margin-bottom:1px}
.nav li{float:left;width:142px;height:32px;background:url(/dingqibao../images/icon-bg.png) 100% -32px no-repeat }
.nav li.last{background:none}
.nav a{display:block;width:140px;line-height:32px;text-align:center;font-size:14px;color:#fff;text-decoration:none}
.nav a:hover{background-color:#006cc1}
.nav li.on a{background-color:#0061ad}
.banner{height:354px;overflow:hidden;background:url(/dingqibao../images/loading2.gif) no-repeat center}
.banner1Link{position:absolute;text-indent:-9999px;width:123px;height:33px;
		background:url(/dingqibao../images/icon-tiyan.png);top:280px;left:280px}
.banner2Link{position:absolute;text-indent:-9999px;width:113px;height:34px;
		background:url(/dingqibao../images/icon-tiyan2.png);top:300px;left:405px}
.slidebar li{position:absolute;width:100%;min-width:1000px;height:354px;background-image:none;background-repeat:no-repeat;background-position:center 0;opacity:0}
.slidebar li.pic1{background-image:url(/dingqibao../images/banner1_0810.gif);opacity:1;z-index:1}
.trigger{position:absolute;top:310px;left:600px}
.trigger li{display:inline;float:left;cursor:pointer;width:16px;height:16px;text-align:center;line-height:16px;border:1px solid #f18400;color:#f18400;margin-right:10px}
.trigger li.on{background-color:#f18400;color:#fff;font-weight:bold}
.login{position:absolute;top:0;right:0;width:254px;height:300px;background:url(/dingqibao../images/login.png) no-repeat}
.login a{position:absolute;color:#6d7c89}
.bLink1,.bLink2{width:191px;height:60px;outline:0;text-indent:-9999px;background-image:url(/dingqibao../images/regs.gif);background-repeat:no-repeat}
.bLink1{top:100px;right:30px;background-position:0 0}
.bLink1:hover{background-position:0 -60px}
.bLink2{top:177px;right:30px;background-position:0 -120px}
.bLink2:hover{background-position:0 -180px}
.bLink3{top:260px;right:170px}
.bLink4{top:260px;right:105px}
.bLink5{top:260px;right:35px}

.scrollAdver{margin-bottom:10px}
.scrollTop{min-width:1000px;height:35px;background:url(/dingqibao../images/icon-bg.png) 0 -64px repeat-x;}
.scrollMain{min-width:1000px;height:182px;background-color:#eee;border-bottom:5px solid #d7d7d7}
.scrollTittle{line-height:35px;font-size:16px;font-weight:bold;color:#e30000}/*;margin-left:25px*/
.scrollRemark{line-height:35px;color:#fff;margin-right:25px;}
.scrollArea{position:relative;height:182px;overflow:hidden}
.leftBtn,.rightBtn{position:absolute;width:17px;height:36px;background-image:url(/dingqibao../images/icons.png);background-repeat:no-repeat;cursor:pointer}
.leftBtn{background-position:0 -48px;left:0;top:56px}
.rightBtn{background-position:-39px -48px;right:0;top:56px}
.scrollBox{margin:0 auto;overflow:hidden}/*width:940px*/
.scrollBox li{display:inline;float:left;width:235px;height:182px;background:url(/dingqibao../images/funditem-bg2.png) 0 12px no-repeat;margin-right:20px}
.dd{width:56px;height:39px;background-image:url(/dingqibao../images/icons.png);background-repeat:no-repeat;margin:8px 15px 0 18px}
.tian{font-size:23px;font-family:"Microsoft YaHei";color:#605f5f;line-height:31px;padding-top:15px}
.tianhou{font-size:13px;color:#4f4c4c;padding-top:15px;line-height:31px;margin-right:10px}
.shouyi{font-size:28px;font-family:"Microsoft YaHei";color:#e70000;margin:8px 0 0 20px}
.scroll-buy{width:51px;height:27px;background:url(/dingqibao../images/icons.png) no-repeat -65px -47px;margin:13px 20px 0 0}
.jijin{font-size:12px;margin:5px 0 0 20px;color:#9d9999}
.jj-riqi{margin:5px 16px 0 0;color:#9d9999}

.d7{background-position:0 0}
.d14{background-position:-65px 0}
.d30{background-position:-128px 0}
.d60{background-position:-191px 0}

.fiveBomb{height:202px;background:url(/dingqibao../images/tedian.png) no-repeat;margin-bottom:10px;position:relative}
.fiveBomb h2{text-indent:-9999px}
.fiveBomb p{position:absolute;width:154px;top:100px;font-size:14px;line-height:20px;color:#626262}
.fiveBomb .bomb1{left:25px}
.fiveBomb .bomb2{left:225px}
.fiveBomb .bomb3{left:425px}
.fiveBomb .bomb4{left:625px}
.fiveBomb .bomb5{left:825px}

.djbIntro{width:759px;background:url(/dingqibao../images/intro1.png) no-repeat}
.djbInfo{width:229px;background:url(/dingqibao../images/side-bg.png) no-repeat}
.introText{padding:110px 22px 50px 22px;text-indent:2em;font-size:14px;line-height:25px;color:#626262}
.title3{font-size:16px;font-weight:bold;color:#ff7200;padding-left:25px;background:url(/dingqibao../images/icons.png) no-repeat -233px -54px}
.shouyitu{text-indent:-9999px;height:200px;background:url(/dingqibao../images/tu_20140708.jpg) no-repeat center 0;margin:10px 0}
.shouyitu-note{margin:0 0 10px 50px;font-size:14px;color:#535353}
.djbIntro .remark{color:#a4a4a4;text-align:center;}
.djbIntro .remark a{color:#06b}
.djbInfo .inner{padding:15px 15px 0}
.title4{font-size:14px;font-weight:bold;line-height:25px;color:#ffaa30}
.djbInfo .title4{padding-top:10px}
.djbInfo .txt{line-height:22px;font-size:14px;color:#626262}
.djbInfo .txt a{color:#3072cf}

.News{margin-top:15px;border-top:1px dashed #bababa;padding:15px 0 15px}
.News ul{padding:0 20px}
.News li{display:inline;float:left;width:310px;line-height:30px;font-size:14px;padding-left:10px;background:url(/dingqibao../images/icon-square.png) no-repeat 0 12px;}
.News li a{color:#0066bb}
.News li a:hover{color:#e30000}

.quickToReg{height:72px;background:url(/dingqibao../images/form-bg.png) repeat-x;position:relative}
.quickToReg label{display:inline;float:left;font-size:14px;font-weight:bold;color:#fff;margin-top:12px}
.quickToReg .input{display:inline;float:left;width:210px;height:25px;line-height:25px;color:#aaa;border:1px solid #999;margin:8px 35px 0 0}
.quickToReg .submitBtn{display:inline;float:left;cursor:pointer;width:141px;height:32px;border:0;text-indent:-9999px;background:url(/dingqibao../images/reg-btn.png) no-repeat;margin-top:5px}
.quickToReg form{padding-left:100px}
.quickToReg .errorMess{display:none;position:absolute;width:157px;height:22px;padding-top:17px;text-align:center;background-image:url(/dingqibao../images/tip.gif);top:30px}

.textHide{text-indent:-9999px;height:0;overflow:hidden}
.relative{position:relative}
/*		for all a:hover by default	*/
a:hover{color:#e30000}


#app_erweima{
    position:fixed;
	z-index:1000;
	left:50%;
	margin-left:-660px;
	top:150px;
	display:none;
	_position:absolute;
	
}
#app_erweima .erweima{
    width:156px;
	height:190px;
	padding-top:7px;
	background:url(/j5/image/201405/20140530180044.png);
	text-align:center;
	color:#ff4901;
	font-size:14px;
	line-height:20px;
}
#app_erweima .close{
	width:16px;
	height:16px;
	background:url(/j5/image/201406/20140604174352.jpg);
	position:absolute;
	right:0;
	top:0;
	cursor:pointer;
}